Boeing 737-800 Jet2.com kompatibilitet 64-bit FSX & P3D pakke

Lockheed Martin tilbyder os Prepar3D v4 og v5 er nu native til 64-bit-systemer og VR-kompatibel. Prepar3D engagerer brugerne i forbløffende træning gennem realistiske miljøer. Ideel til kommerciel, akademisk, professionel eller militær instruktion.
Papy24
Indlæg: 1
Tilmeldt: 27. feb 2018, 08:11

Boeing 737-800 Jet2.com kompatibilitet 64-bit FSX & P3D pakke

Ulæste indlæg by Papy24 »

Hej med dig.
Er denne pakke
Boeing 737 Classic Multi Livery-pakke FSX & P3D
Hej

Er denne pakke kompatibel med P3D V4?
Jeg stiller dette spørgsmål, fordi jeg havde problemer med Boeing 737 Classic Multi Livery Pack FSX & P3D ....
Faktisk, efter installationen, opretter det fejl, der er indikeret ved lukning af P3D. Og rapporteret i en logfil "ObjectLoadErrors.FLT". Jeg afinstallerede det, og nu vil jeg vide, om det modul, der er nævnt i objektet, er kompatibelt.

Læs dig senere.

DRCW
Indlæg: 86
Tilmeldt: 08. dec 2014, 09:37

Boeing 737-800 Jet2.com kompatibilitet 64-bit FSX & P3D pakke

Ulæste indlæg by DRCW »

Når overgangen fortsætter, skal du se på beskrivelsen på stedet, før du downloader det. Hvis det siger 100% kompatibelt med V4, skal det fungere okay, det eneste, der muligvis er et problem, er lydfil-opkald. Årsagen er, at dll erstattes med xml til 64-bitversionen. Hvis beskrivelsen lyder P3D 3 / 4, der skal testes, så betyder det netop det. Dynamisk belysning fungerer ikke til dato for noget freeware, så slå denne funktion fra, når du flyver et freeware-fly. Over tid er jeg sikker på, at der vil være korrektioner. Jeg har bemærket, at fly, der arbejder i P3D V 3.4 ser ud til at overgå med den mindst mulige fejl

Besvar

Vende tilbage til "Prepar3D v4 og v5 (64 bit) ”